> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/fr/knowledge-base/knowledge-base-articles/entry-settings/one-time-password.md).

# Mot de passe à usage unique

Configurez l'entrée Mot de passe à usage unique dans Remote Desktop Manager pour générer des codes AMF basés sur le temps à l'aide des paramètres de clé, d'intervalle de temps et d'algorithme de hacha

L'entrée Mot de passe à usage unique (OTP) vous permet de stocker et de générer de façon sécuritaire des codes d'authentification basés sur le temps pour les comptes protégés par l'authentification multifacteur (AMF).

#### Onglet Général

<table><thead><tr><th width="128.39996337890625">PARAMÈTRES</th><th>DESCRIPTIONS</th></tr></thead><tbody><tr><td><strong>Clé</strong></td><td>La clé utilisée pour générer le OTP. Elle peut être saisie manuellement ou chargée par image.</td></tr><tr><td><strong>Compte</strong></td><td>Le nom du compte lié au OTP.</td></tr><tr><td><strong>Application</strong></td><td>Le service ou l'application auquel ce OTP est destiné (p. ex., Google, GitHub).</td></tr></tbody></table>

#### Onglet Avancé

<table><thead><tr><th width="183.5999755859375">PARAMÈTRES</th><th>DESCRIPTIONS</th></tr></thead><tbody><tr><td><strong>Intervalle de temps</strong></td><td>Définit la durée de validité de chaque OTP avant sa rotation.</td></tr><tr><td><strong>Taille du code</strong></td><td>Détermine le nombre de chiffres dans chaque OTP.</td></tr><tr><td><strong>Algorithme de hachage</strong></td><td>Spécifie l'algorithme de hachage utilisé pour calculer le OTP.</td></tr></tbody></table>

#### Sujets connexes

* [Utilisation du mot de passe à usage unique (OTP) avec les entrées](/rdm/fr/knowledge-base/how-to-articles/one-time-password-otp-usage-with-entries.md)
* [Devolutions Academy – Comment utiliser l'entrée OTP dans Remote Desktop Manager](https://academy.devolutions.net/student/page/2584596-how-to-use-otp-entry-in-remote-desktop-manager?curriculum_activity_id=3969784\&path_id=2628397\&sid=edec8b2f-cf78-4396-a87a-f96a0cedc04c\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/fr/knowledge-base/knowledge-base-articles/entry-settings/one-time-password.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
